Announcement

Collapse
No announcement yet.

UBB importing question...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • UBB importing question...

    I have only heard of UBB importers for VBB2.0, I have a UBB now, and desperatly want to move to VBB, so will the VBB2.0 importer work for the latest 2.2.1 version of VBB???

  • #2
    It should ,since v 2.2.1 only fixed problems for people who was experiencing problems with 2.2.0 (i haven't upgraded since I didn't have any problems)

    REMEMBER : Back up your forums before you import, so if a problem does arise, you can start over.
    There are only 10 types of people in the world: Those who understand binary, and those who don't

    Comment


    • #3
      All of the importers (UBB5, UBB6, EZBoard, OpenTopic, vB Lite) work with v2.2.1 of vBulletin.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X